Monitors
Delete a monitor
Delete a monitor and stop recording change events for it.
Authorization
api_key X-API-Key<token>
Sign up at Kausate.com to get an API key
In: header
Path Parameters
monitorId*string
Format
uuidHeader Parameters
Kausate-Version?string
Default
"2026-08-01"Format
dateResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.kausate.com/v2/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Kausate-Version: 2026-08-01"Empty
{
"detail": "Not authenticated",
"code": "auth.unauthorized",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": "Invalid API key",
"code": "auth.forbidden",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": "Company not found",
"code": "company.not_found",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": [
{
"loc": [
"body",
"jurisdictionCode"
],
"msg": "Field required",
"type": "missing"
}
],
"code": "request.invalid",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}{
"detail": "An internal error occurred",
"code": "internal.unexpected",
"request_id": "req_01J8Z5V4Q2X9N7B3C6D1E0F2G4"
}Last updated on